/* Foundation v2.2.1 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Define Fonts
:: Shared Styles
:: Home Page
:: Page Name 2
*/


/* -----------------------------------------
   Define Fonts
----------------------------------------- */

@font-face {
    font-family: 'CachetBookRegular';
    src: url('graphics/fonts/cachet-book-webfont.eot');
    src: url('graphics/fonts/cachet-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('graphics/fonts/cachet-book-webfont.woff') format('woff'),
         url('graphics/fonts/cachet-book-webfont.ttf') format('truetype'),
         url('graphics/fonts/cachet-book-webfont.svg#CachetBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CachetMediumRegular';
    src: url('graphics/fonts/cachet-medium-webfont.eot');
    src: url('graphics/fonts/cachet-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('graphics/fonts/cachet-medium-webfont.woff') format('woff'),
         url('graphics/fonts/cachet-medium-webfont.ttf') format('truetype'),
         url('graphics/fonts/cachet-medium-webfont.svg#CachetMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CachetBoldRegular';
    src: url('graphics/fonts/cachet-bold-webfont.eot');
    src: url('graphics/fonts/cachet-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('graphics/fonts/cachet-bold-webfont.woff') format('woff'),
         url('graphics/fonts/cachet-bold-webfont.ttf') format('truetype'),
         url('graphics/fonts/cachet-bold-webfont.svg#CachetBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 { font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif; text-transform:uppercase; font-weight:normal;}
h5, h6 {text-transform:none;}

/*END DEFINE FONTS*/

.formsTitle {display:none !important;}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */


/* menu item borders/separators */
.first { border-top:none !important; border-left:none !important; margin-left: 0 !important; padding-left: 0 !important;}
.last { border-bottom:none !important; border-right:none !important; margin-right: 0 !important; padding-right: 0 !important;}


/* main divider */
.divider {margin:10px 0; border:none !important;}
/* text colors */
.white {color:#fff;}
/* phone button */
a.phone {
    display:inline-block;
    overflow:hidden;
	width:152px;
	height:37px;
	cursor:pointer;
	font-size:17px;
	color:#fff;
}
a.phone span {margin: 5px 0 0 33px; display:block;}
.header-mobile-extra {margin-top:5px;}

a.location {
    display:inline-block;
    overflow:hidden;
    width:39px;
    height:37px;
    cursor:pointer;
    text-indent:-9202px;
}

.left_col ul {list-style:disc; margin-left:30px;}

.wrapper {background:#fff; margin:auto; max-width:997px; height:100%;}
@media only screen and (max-width: 767px) {
    	.wrapper.container {width:auto; max-width:none; -webkit-box-shadow: none; box-shadow:  none;}
	}

/* Header */
header {
    width:100%;
    padding:0 0 13px;
}
#header-right {
	margin-top:-20px;
}

.site_title {
    clear: both;
    color: #EE2D23;
    float: right;
    margin: 0;
    font-size:28px;
    margin-top:30px;
}

h3.site_title {
  font-size: 20px;
  margin: 0;
}
.logo.hide-on-phones {margin-top:25px; display:none !important;}
.logo.show-on-phones {margin-top:20px; display:none !important;}


#ymca-title {margin-top:45px;}
#ymca-title h3 {margin:0;}
	@media only screen and (max-width: 767px) {
		#ymca-title {margin-top:0;}
        .site_title {font-size:20px; margin-top:20px;}
	}
.social {
	display:block;
	height:24px;
	width:24px;
	overflow:hidden;
	text-indent:-8781px;
	float:right;
	margin-right:5px;
	margin-top:5px;
}

#topnav { 
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    padding:0; 
    text-align:right; 
}
#topnav ul {margin:0; padding:0; list-style:none; text-align:center; float:left; margin-left:4%;}
#topnav li {float:right; padding:10px 7px 0; margin-bottom:8px; font-size:12px;}
#topnav a {color:#fff; text-transform:uppercase; text-decoration:none;}
#topnav form {text-align:center; margin:5px 1% 0 0!important;}
    @media only screen and (max-width: 980px) {
    	#topnav {font-size:12px;}
	}

    @media only screen and (max-width: 960px) {
        #topnav li {padding:10px 6px 0; font-size:11px;}
	}
    @media only screen and (max-width: 870px) {
        #topnav {font-size:10px;}
        #topnav li {padding:10px 4px 0; font-size:10px;}
	} 
    @media only screen and (max-width: 767px) {
        #topnav {font-size:14px;}
        #topnav li {padding:10px 6px 0;}
    }

form input {
	padding:4px 8px;
	background:#fff;
	border:1px solid #6e6e6e;
	color:#929292;
	font-size:12px;
	margin:0;
    margin-bottom:5px;
}
header form { width:100%;}
header input { border: none; padding: 5px 6px 4px; vertical-align: top; width:58%; }

#search-submit {
	border:none;
	width:auto;
	padding:10px;
	font-weight:bold;
	text-transform:uppercase;
    cursor:pointer;
	border: 1px solid #6e6e6e;
	border-left:none;
	background: #b3b3b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #b3b3b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#b3b3b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#b3b3b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e6e6 0%,#b3b3b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#b3b3b3 100%); /* IE10+ */
	background: linear-gradient(top,  #e6e6e6 0%,#b3b3b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#b3b3b3',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 0px 0px 5px 0px;
	border-radius: 0px 0px 5px 0px;

}
/* Media Query Fixes for Search Area */
	@media only screen and (max-width: 1026px) {
		header input { width:50%;}
	}
	@media only screen and (max-width: 813px) {
		#search-submit {padding: 10px 5px;}
	}

#menu {
	width:98%;
    margin-bottom:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    padding-left:2%;
}

#menu-toggle {
	font-size:30px;
	color:#fff;
	line-height:45px;
	width:100%;
	text-align:center;
	cursor:pointer;
}
#menu-icon {
	display:inline-block;
	width:28px;
	height:28px;
	position:relative;
	top:5px;
}

/* TinyNav */
.selectnav { display: none }
@media screen and (max-width: 767px) {
    .js .selectnav { display: block; width:98%; padding:10px 0;}
    .js .main_nav { display: none; }
}

.active #menu-icon {background-position: left bottom;}

/* Header Phone Buttons */
.header-mobile-extra {margin-top:5px; width:100%;}
a.phone {
    display:inline-block;
    overflow:hidden;
	width:152px;
	height:37px;
	cursor:pointer;
	font-size:17px;
	color:#fff !important;
    float:left;
    margin-right:5px;
    margin-bottom:5px;
}
a.phone span {margin: 7px 0 0 33px; display:block;}

a.menu {
    display:block;
    float:right;
    width:79px;
    height:37px;
    font-size:17px;
    color:#fff !important;
    cursor:pointer;
    text-indent:25px;
    margin-bottom:5px;
}
a.menu span {margin-top:7px; display:block;}

a.menu:hover, a.phone:hover {text-decoration:underline;}

#phone-menu-wrap {font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif; font-weight:normal;}
.main_nav a {font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif; font-weight:normal;  text-transform:uppercase;}

img.arrow {float:right; margin-top:13px; margin-right:5px;}

/* FOOTER */
.footer.container {margin:auto; max-width:960px;}
#footer {
    margin-top:30px;
	clear:both;
	width:100%;
}
#footer h3 {margin-top:15px; color:#fff;}
#footer h5 {text-transform:none; font-size:15px;}
.footer-nav {
	float:left;
	padding:0 2%;
}
#footer ul li {
	padding:0;
	margin:0;
}
#footer ul li a {
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
#footer a:hover {
    text-decoration:underline;
}

#footer .row {position:relative;}
#footer .four.columns.right {
    margin-left:0;
    -webkit-border-radius: 0 7px 0 0;
    border-radius: 0 7px 0 0;
    position:absolute;
    bottom:0;
    margin-left:69.6%;
    padding:0 1%;
    width:28.37%;
}
#footer .eight.columns.left {
    padding: 0 2%;
    width: 65.6%;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
}

#footer #social-media .six.columns {
    text-align: center;
}
#footer #social-media .row {
    margin:20px 0;
}
.copyright {margin-top:20px; font-size:11px;}
.copyright a:hover {text-decoration:underline;}
#back-to-top {text-align:center; margin-top:20px;}
#back-to-top img {max-width:60%;}
/* Media Query Fixes for the Footer */
	@media only screen and (max-width: 920px) {
		.stories {margin-top:-5px;}
	}
	@media only screen and (max-width: 920px) {
		.footer-nav {padding:1%;}
	}
    @media only screen and (max-width: 856px) {
    	#footer ul li a {font-size:10px;}
        #footer h5 {font-size:14px;}
	}
	@media only screen and (max-width:767px) {
		.copyright {text-align:center;}
		.copyright p {font-size:12px;}
		.copyright p span br {display:block; height:0;}
        
        #footer ul li {
            width:50%;
            float:left;
        }
        #footer ul li a {font-size:12px;}
        .one-five {margin:10px 0; padding-bottom:10px !important;}
        
        #stories-box {
            margin:0;
            -webkit-border-radius:5px;
            border-radius: 5px;
        }
        
        #footer .four.columns.right {
            position:static;
            margin-left:auto;
            -webkit-border-radius:0;
            border-radius:0;
	    }
        #footer .eight.columns.left {
            -webkit-border-radius:0;
            border-radius:0;
        }
        
        .footer.container {padding:0;}

        
	}
/* End Footer */

/* -----------------------------------------
   Home Page
----------------------------------------- */

.eight.columns.slideshow {
    margin-left:0;
    width:69.6%;
    left:29.8%;
}
.four.columns.homenews {
    margin-left:0;
}
@media only screen and (max-width: 960px) {
    	.eight.columns.slideshow {width:100%; left:0;}
        .four.columns.homenews {width:100%; height:auto; right:0; margin-bottom:20px;}
        
        #slide_corner_top, #slide_corner_bottom {display:none;}
	}


/*.line1, .line2, .line3 {margin:0; line-height:1; font-size:46px; display:block;}*/

/* Media Query Fixes for the Slideshow */
	@media only screen and (max-width: 1012px) {
		.line1, .line2, .line3 {font-size:36px;}
	}
	@media only screen and (max-width: 940px) {
		.line1, .line2, .line3 {font-size:32px;}
		.ymca.button {line-height:35px;}
		.ymca img.arrow {margin-top:8px;}
	}
	@media only screen and (max-width: 829px) {
		.line1, .line2, .line3 {font-size:24px;}
	}
	@media only screen and (max-width: 767px) {
		.line1, .line2, .line3 {font-size:48px;}
		.ymca.button {line-height:45px;}
		.ymca img.arrow { margin-top: 13px; margin-right;}
		.slideshow img {display:block; margin:auto;}
	}

.slide_info {
    background: url("graphics/main/slide_shade_bg.png") repeat-x scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    height: 53px;
    line-height: 15px;
    text-indent:30px;
    padding: 10px 0 0;
    position: absolute;
    width: 100%;
}
.slide_info h3 {
    color: #FFFFFF;
    line-height: 1em;
    margin: 0;
}
.slide_info a {color:#fff;}

#slide_corner_top {position:absolute; top:0; right:0; z-index:1;}
#slide_corner_bottom {position:absolute; bottom:24px; right:0; z-index:1;}
@media only screen and (max-width: 767px) {
    	.slide_info {position:static; padding:3%; width:94%; text-indent:0; background:#737373; height:auto; margin-bottom:15px;}
	}

/*Home News Box*/
#homenews {
	padding:10px 10px 0;
	-webkit-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
    color:#fff;
    line-height:1.2;
    height:100%;
    min-height:266px;
    margin-bottom:25px;
}

#homenews a {
    width:100%;
    height:100%;
    display:block;
    color:#fff;
    text-decoration:none;
}
#homenews hr {border-color:#fff;}

#newsForm {margin-bottom:0;}

#homenews a:hover {text-decoration:underline;}
#homenews li { 
	margin:0;
	line-height:30px;
}
#homenews li:first-child {border-top:none;}
#homenews li:last-child {border-bottom:none;}
/* Media Query Fixes for the Info Center */
	@media only screen and (max-width: 960px) {
		#homenews {font-size:12px; min-height:none !important; border-radius:7px; -webkit-border-radius:7px;}
	}
	@media only screen and (max-width: 829px) {
        #homenews {line-height:1.1;}
	}
	@media only screen and (max-width: 767px) {
        #homenews {-webkit-border-radius: 7px; border-radius: 7px; margin-bottom:5px;}
	}
    
/* Home Call outs */
.callout_button {
    border-radius: 7px;
    -webkit-border-radius: 7px;
    width:100%;
    padding:10px 0;
    text-indent:5%;
    color:#fff;
    display:block;
    line-height:1em !important;
    font-size:33px;
    text-transform:lowercase;
    font-family: 'CachetMediumRegular', Verdana, sans-serif;
    min-height:40px;
    margin-bottom:15px;
}
a.callout_button:hover {color:#fff;}
.callout_button img {width:auto; float:right; margin-right:5%;}

.small_button {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    text-indent:3%;
    color:#fff;
    line-height:1em !important;
    font-size:15px;
    text-transform:uppercase;
    padding:10px 0;
    display:block;
    width:50%;
    font-family: 'CachetMediumRegular', sans-serif;
}
.small_button:hover {color:#fff;}
.small_button img {width:auto; float:right; margin-right:5%;}

    @media only screen and (max-width: 960px) {
    	.callout_button {font-size:32px;}
        .small_button {font-size:14px;}
	}
    @media only screen and (max-width: 900px) {
        .callout_button {font-size:26px;}
        .small_button {font-size:13px;}
	}
    @media only screen and (max-width: 767px) {
        .callout_button {font-size:32px;}
	}

/* News Lister */
.news h4 a {
	text-transform:none;
	font-family:Verdana, Arial, sans-serif;
	font-size:1.3rem;
	text-decoration: underline;
	font-weight: bold;
}
a.read-more {
	text-decoration:underline;
	display:block;
}

.ymca.button img {border:none;}

/* Sidebar */
.sidebar img {
	width:100%;
}

.enews input {
	padding:5px;
	-webkit-border-radius: 7px;
    border-radius: 7px;
    width:60%;
}
.enews input[type="submit"] {
	text-indent:-29299px;
	border:none;
	width:72px;
	height:26px;
	overflow:hidden;
}
.enews input[type="submit"]:hover {
	cursor:pointer;
}
input[type="submit"] {
    font-size:14px;
    padding:1.1% 5%;
    -webkit-border-radius: 8px;
    border-radius: 8px;
	color:#fff;
    border:none;
}
input[type=submit]:hover {cursor:pointer;}

@media only screen and (max-width: 767px) {
    input[type=submit] {padding: 2% 5%;}
}
.sponsors img {
	width:auto;
	max-width:100%;
}
/* Video */
.video {
	margin-top:10px;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Media Query for Sidebar */
	@media only screen and (max-width: 940px) {
		.enews input {font-size:10px;}
	}
	@media only screen and (max-width: 767px) {
		.sidebar {
			padding:20px;
			margin-top:40px;
            border-top:1px solid #ddd;
		}
		
		.enews input {font-size:12px; padding:6px; width:70%;}
		.enews input.signup {width:87px; height:30px;}
		.enews input.signup:hover { background-position:0 0;}
		
		
		.main-container {padding:0;}
		.main-row {width:94%; margin:auto;}
        
		#footer {margin:0;}        
        #footer h3 {font-size:34px;}
	}
	@media only screen and (max-width:404px) {
		.enews input {width:55%;}
		
	}
/* -----------------------------------------
   Default Inner Pages
   ----------------------------------------- */
   
    .imgright {float:right; padding:0 0 15px 15px;}
    .imgleft {float:left; padding: 0 15px 15px 0;}
   
   /* SIDEBAR Buttons */
    .button1, .button2, .button3, .button4, .button5 {
        width:94%;
        padding:12px 3%; /* 94 + 3 + 3 = 100% */
        display:block;
        color:#fff;
        font-family:'CachetBookRegular', Verdana, sans-serif;
        font-size:22px;
        -webkit-border-radius: 7px;
        border-radius: 7px;
        behavior: url(http://asoft4188.accrisoft.com/ymcademo3/graphics/border-radius.htc);
    }
    .button1:hover, .button2:hover, .button3:hover, .button4:hover, .button5:hover {color:#fff;}
    .button1 img, .button2 img, .button3 img, .button4 img, .button5 img {float:right; height: 26px; width:auto; margin: 5px;}
    
       
.four.columns p { margin-bottom:8px;} 

/* Media Query for Inner Page Sidebar */
    @media only screen and (max-width: 1000px) {
        .button1, .button2, .button3, .button4, .button5 {width:95%; font-size:18px;}
        
    }
    @media only screen and (max-width: 767px) {
        .button1, .button2, .button3, .button4, .button5 {width:95%; font-size:24px;}
        
    }
   
/* Events Calendar */
#calendarDetail table td { font-family: Verdana, Helvetica, Arial, sans-serif; font-size:16px; border:1px solid #e1e1e1}
#calendarDetail table td a {font-size:14px;}
#calendarDetail table td a:hover {text-decoration:underline;}
#calendarDetail .title {text-align:center; text-transform:uppercase;}
#calendarDetail table td.weekdays { width:14.28%;}
@media only screen and (max-width: 767px) {
        #calendarDetail table td {font-size:12px;}
        #calendarDetail table td a {font-size:12px;}     
}

.cal {font-family:CachetBookRegular, Verdana, sans-serif; margin-bottom:25px; text-align:center;}
.cal .calPrev {float:left; padding: 10px 0; margin-left:3%;}
.cal .calNext {float:right; padding: 10px 0; margin-right:3%;}
.cal .calMonth {text-align:center; display:inline-block; font-size:20px; color:#fff; padding: 10px 0;}
.cal .calNext a, .cal .calPrev a, .cal .calMonth a {color:#fff;}
.cal .calDayOn a {text-decoration:underline;}
.cal .calTodayOn a {color:#fff; font-weight:bold; text-decoration:underline;}
.cal .calDayOn {color:#fff;}
.cal a, .cal a:hover {color:#fff;}


@media only screen and (max-width: 840px) {
    .cal .calMonth {font-size:16px;}
}
@media only screen and (max-width: 7670px) {
    .cal .calMonth {font-size:20px;}
}

/* Forms */
.formtextRequired {font-weight:bold;}
.formtextRequired:before {content:"*";}

.locations input.input-text, .locations textarea, .locations select {display:inline-block;}
@media only screen and (max-width: 767px) {
        .locations input, .locations select {width:auto;}     
}
@media only screen and (max-width: 450px) {
        .locations input[type=submit] {width:80%; margin-top:10px;}    
}

#newsForm a.button {text-decoration:none;}
#newsForm div.row:nth-of-type(even) {background:#eee;}
.home #newsForm div.row {background:none;}

.extra-padding {margin:3%;}

#jobs div.row:nth-of-type(odd) {background:#eee;}

#back-to-top {display:block; margin: 20px auto 0; font-size:16px; text-transform:uppercase; color:#fff; text-decoration:underline;}

.simpleAntiSpam span {padding:10px !important;}
.simpleAntiSpam div {max-width:100% !important;}

/* Mobile iOS - Add to Home Bubble */
/* MOBILE BOOKMARK BUBBLE */
#addToHomeScreen {
    z-index:9999;
	-webkit-user-select:none;
	-webkit-box-sizing:border-box;
	width:240px;
	font-size:15px;
	padding:12px 14px;
	text-align:left;
	font-family:helvetica;
	background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
	border:1px solid #505050;
	-webkit-border-radius:8px;
	-webkit-background-clip:padding-box;
	color:#333;
	text-shadow:0 1px 0 rgba(255,255,255,0.75);
	line-height:130%;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);
}

#addToHomeScreen.addToHomeIpad {
	width:268px;
	font-size:18px;
	padding:14px;
}

/**
 *
 * The 'wide' class is added when the popup contains the touch icon
 *
 */
#addToHomeScreen.addToHomeWide {
	width:296px;
}

#addToHomeScreen.addToHomeIpad.addToHomeWide {
	width:320px;
	font-size:18px;
	padding:14px;
}

/**
 *
 * The balloon arrow
 *
 */
#addToHomeScreen .addToHomeArrow {
	position:absolute;
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#505050;
	width:16px; height:16px;
	-webkit-transform:rotateZ(45deg);
	bottom:-9px; left:50%;
	margin-left:-8px;
	-webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
	-webkit-border-bottom-right-radius:2px;
}


/**
 *
 * The balloon arrow for iPad
 *
 */
#addToHomeScreen.addToHomeIpad .addToHomeArrow {
	-webkit-transform:rotateZ(-135deg);
	background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
	-webkit-box-shadow:inset -1px -1px 0 #fff;
	top:-9px; bottom:auto; left:50%;
}


/**
 *
 * Close button
 *
 */
#addToHomeScreen .addToHomeClose {
	-webkit-box-sizing:border-box;
	position:absolute;
	right:4px;
	top:4px;
	width:18px;
	height:18px; line-height:14px;
	text-align:center;
	text-indent:1px;
	-webkit-border-radius:9px;
	background:rgba(0,0,0,0.12);
	color:#707070;
	-webkit-box-shadow:0 1px 0 #fff;
	font-size:16px;
}


/**
 *
 * The '+' icon, displayed only on iOS < 4.2
 *
 */
#addToHomeScreen .addToHomePlus {
	font-weight:bold;
	font-size:1.3em;
}


/**
 *
 * The 'share' icon, displayed only on iOS >= 4.2
 *
 */
#addToHomeScreen .addToHomeShare {
	display:inline-block;
	width:18px;
	height:15px;
	background-repeat:no-repeat;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==);
	background-size:18px 15px;
	text-indent:-9999em;
	overflow:hidden;
}


/**
 *
 * The touch icon (if available)
 *
 */
#addToHomeScreen .addToHomeTouchIcon {
	display:block;
	float:left;
	-webkit-border-radius:6px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
		inset 0 0 2px rgba(255,255,255,0.9);
	background-repeat:no-repeat;
	width:57px; height:57px;
	-webkit-background-size:57px 57px;
	margin:0 12px 0 0;
	border:1px solid #333;
	-webkit-background-clip:padding-box;
}


/**
 *
 * The 'share' icon for retina display
 *
 */
@media all and (-webkit-min-device-pixel-ratio: 2) {
	#addToHomeScreen .addToHomeShare {
		background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC);
	}
}


.event.first {width: 35%;}
.event.time{width: 35%;}
.event {display: inline-block; margin: 5px 20px 0 0;} 
.event > a {color: #888888; text-decoration: none;}
.row > hr {margin: 3px 0; color:#EEEEEE;}
.row > h4 {margin: 30px 0 10px ;}
.sep > hr {border-top: 1px solid #EEEEEE; margin: 30px 0;}

a.prevnextWindow {
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  float:left;
  height:23px;
  margin:0 2px;
  padding:0 5px;
  text-align:center;
}
.pager a {
  color:#FFFFFF;
  font-size:14px;
  text-decoration:none;
}


/* Responsive Calendar Styles */

/* Events Calendar */
#calendarDetail .calendarNav {margin-bottom:0; min-height:0;}
#calendarDetail .calendarNav div {border:none;  min-height:0; height:auto; vertical-align:baseline;}

#calendarDetail div { font-family: Verdana, Helvetica, Arial, sans-serif; font-size:16px; min-height:125px;}
.calendarDays {border-right:2px solid #e1e1e1;}
.calendarDays div {border-left:1px solid #e1e1e1;}

#calendarDetail a {font-size:12px; line-height:1.1; margin-bottom:10px;}
#calendarDetail a:hover {text-decoration:underline;}
#calendarDetail .title {font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif; text-align:center; text-transform:uppercase; color:#fff; font-size:28px; padding:30px 0;}

#calendarDetail .weekdays {text-align:center; color:#fff; font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif; padding-top:10px; padding-bottom:10px;}

@media only screen and (max-width: 767px) {
        #calendarDetail div {font-size:12px;}
        #calendarDetail a {font-size:12px;}     
}

.cal {font-family:CachetBookRegular, Verdana, sans-serif; margin-bottom:25px; text-align:center; border-radius:7px; -webkit-border-radius:7px;}
.cal table {background:#e5e5e5; margin-bottom:0;}
.cal .calPrev {float:left; padding: 10px 0; margin-left:3%; font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif;}
.cal .calNext {float:right; padding: 10px 0; margin-right:3%; font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif;}
.cal .calMonth {text-align:center; display:inline-block; font-size:20px; color:#fff; padding: 10px 0; font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif;}
.cal .calNext a, .cal .calPrev a, .cal .calMonth a {color:#fff; text-decoration:none;}
.cal .calDayOn a {text-decoration:underline;}
.cal .calTodayOn a {color:#fff; font-weight:bold; text-decoration:underline;}
.cal .calDayOn {color:#fff;}
.cal a, .cal a:hover {color:#fff;}
.emptyDay {background:#eee !important;}
.prevLink, .nextLink {text-align:center; padding-top:25px;}
.prevLink a, .nextLink a {color:#fff !important; text-decoration:none; font-family: 'CachetMediumRegular', Verdana, Helvetica, Arial, sans-serif; font-size:24px !important;}

.calMonthLink {padding:4px 0; display:block;}

/* .calGrid td {text-align:center; padding:5px 0;} */

@media only screen and (max-width: 840px) {
    .cal .calMonth {font-size:16px;}
    .row .one-seven {width:11.15%;}
}
@media only screen and (max-width: 767px) {
    .cal .calMonth {font-size:20px;}
     #calendarDetail div {min-height:15px;}
     .cal-day {border-bottom:1px solid #e1e1e1;}
     .cal-day h4 {padding-left:10px; color:#333; margin-top:10px;}
     .cal-day a {padding-left:10px;}
     .cal-day .mobile-date {border:none !important;}
     #calendarDetail {background:none !important;}
     #calendarDetail div {background:none}
     #calendarDetail .calendarNav {background:#20BDBE;}
     #calendarDetail .calendarDays {border:none; background:none !important;}
     .calendarDays div {border:none;}
     .row .phone-two.prevLink, .row .phone-two.nextLink {margin:0 !important; padding:0 !important; width:49.8% !important;}
     
     #calendarDetail span.show-on-phones {display:inline !important;}
     
     .photo-album-nav{text-align:center;}
     .photo-album-nav a {position:relative; display:inline-block;}
     
     .staff-item .columns, .staff-item{float:none !important;}
}










/* Alert Bar - The James Bar */
.alert.bar {width:96%; padding:10px 2%; margin-bottom:10px; border-radius: 8px; -webkit-border-radius:8px;}
.alert.bar p {color:#fff; font-weight:bold; font-size:14px; margin-bottom:0;}
.alert.bar a {color:#fff; text-decoration:underline;}

.alert.bar.high {background:#EF3B23;}
.alert.bar.low {background: #ffcc00;}

.alert.bar.low p {color:#333;}
.alert.bar.low a {color:#333;}

img.alert {float:left;  margin-right:15px;}


.clickToPrint {margin-right: 20px; width: 60%; float:right;}


#cornerPop {
    bottom: 0;
    position: fixed;
    right: 0;
    text-align: end;
    width: 100px;
}

.calGrid tbody tr td {
  text-align: center;
}


#nospamA, #nospamB {
  font-size: 10px;
  width: 77px;
}


#amznCharityBanner {
    margin-left: -18px;
}
#connectWithUs {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f13818 0%, #b32b24 100%) repeat scroll 0 0;
    margin-left: -10px;
    padding: 1px 14px;
    width: 100%;
}

#footer .right.smile {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}